[ubuntu/groovy-proposed] node-rollup-plugin-node-resolve 9.0.0+~4.2.4-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Thu Sep 24 19:09:32 UTC 2020


node-rollup-plugin-node-resolve (9.0.0+~4.2.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Julien Puydt ]
  * Drop build-dep on node-browser-resolve (Closes: #935987).
  * Bump std-vers to 4.5.0.
  * Drop invalid profile names in source relation.
  * Add node-rollup-pluginutils as a depend.
  * Bump dh compat to 13.
  * Document the rollup.config.js patch.
  * Add upstream metadata for repository.
  * Document d/rules doesn't require root.

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Update homepage to https://github.com/rollup/plugins
  * Set upstream name to @rollup/plugin-node-resolve
  * New upstream version 9.0.0+~4.2.4
    Legacy module updated to 4.x version and not 5.X due to incompatible
    changes with current node-rollup-plugin-commonjs
  * Embed old rollup-plugin-node-resolve as component
  * Refresh patch
  * Update build
  * Update test
  * Embed temporarily deepmerge and is-mergeable-object
  * Enable legacy test with mocha
  * Enable upstream tests
  * Update copyright
  * Really fix #935987
  * Add node-rollup-plugin-buble adn node-buble as test dependency for legacy
    module
  * Add lintian overrides

Date: 2020-09-24 16:42:00.034987+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/node-rollup-plugin-node-resolve/9.0.0+~4.2.4-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list